# 页面标题
VUE_APP_TITLE = 若依管理系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = 'http://103.150.181.107:8080/'

#凉心的fastMock的接口 消息列表
VUE_APP_BASE_API_FAST_MOCK =  "https://www.fastmock.site/mock/2a33ce9b80a4beec7cbd38ebc613f1a1"

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
